<?php
require_once "connection.php";
if(isset($_GET['phoneNumber'])){
    $sql = "select namaLengkap from nasabah where namaLengkap is not null and email phoneNumber='".$_GET['phoneNumber']."'";
    if(!$con->query($sql)){
        echo "Error in executing query.";
    }else{
        $result = $con->query($sql);
        if($result->num_rows > 0){
            echo "Ada";
            }else{
                echo "Tidak";
            
        }
    }
}
?>